
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>物联网测试正面临四大难关 / iVAN</title>

    <meta name="description" content="物联网测试正面临四大难关 物联网在度过了前两年的酝酿期与发展期之后,从去年多半都还只是概念性的想法,到今年已有许多真实产品与实际应用问世.而面对未来几年的发展性,市场专家均认为,物联网在未来几年至2020年前,肯定会出现高度成长,这从今年许多相关应用产品陆续问世,就可以看出端倪. 只不过,观察目前物联网的主要应用,范围广泛,分散在各种不同的领域之中,然而主要的杀手应用,则尚不明显.以目前许多物联网所号称的功能,都是厂商刻意加诸于人们的,而非人们真正的需求所在.也因此,才会有现在这种物联网话题热,却看不到重要应用的现象产生">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">物联网测试正面临四大难关</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>物联网在度过了前两年的酝酿期与发展期之后，从去年多半都还只是概念性的想法，到今年已有许多真实产品与实际应用问世。而面对未来几年的发展性，市场专家均认为，物联网在未来几年至2020年前，肯定会出现高度成长，这从今年许多相关应用产品陆续问世，就可以看出端倪。</p>
<p>只不过，观察目前物联网的主要应用，范围广泛，分散在各种不同的领域之中，然而主要的杀手应用，则尚不明显。以目前许多物联网所号称的功能，都是厂商刻意加诸于人们的，而非人们真正的需求所在。也因此，才会有现在这种物联网话题热，却看不到重要应用的现象产生。</p>
<p><strong>物联网三大元素</strong></p>
<p>爱德万市场开发经理江衍绪指出，要组成物联网，很重要的三大部分，分别是感测、运算与联网。物联网从感测端开始，为了让物联网能发挥更大的整体综效，感测器必须要能拥有更多智能化的设计。而要赋予智能化，不外乎来自于更强大的运算效能，这些运算核心不只运算能力必须更为强大、功耗更低，也将因应物联网应用而有不同的发展脚步，例如MCU朝向SoC整合、而CPU则逐步迈向嵌入式发展。</p>
<p>有了感测元件与运算效能之后，接下来，所有设备都要具备联网能力。对于物联网来说，所有装置都必须要联网，设备联网是必要的，因此联网能力也成为构成物联网条件里的重要一环。而从感测、运算到联网，这三个条件环环相扣，缺一不可。</p>
<p>物联网未来的发展性，范围将扩及到智慧城市、智慧车辆等范畴，所有这些应用领域，都强调设备的功能性必须越来越强大，这也导致元件的设计将会越来越复杂，也就是其整合度将越来越高，而测试的条件也会越来越多。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDIvNzQvM0Yvd0tpb0wxWVhWU0tTVWwybkFBRTNhS1BLTlowMzkzLmpwZy13aF82NTF4LXNfMTAwMTg3NDA2OS5qcGc=.jpg"></p>
<p> 图1 : 物联网未来的发展性，范围将扩及到智慧城市等范畴。</p>
<p>物联网应用中的许多系统，都必须要有内建的处理器，系统本身要能自动因应周边环境的变化，采取进一步的相对应动作，这才是物联网最终所希望呈现出来的一个结果。也就是所有的应用，都必需要透过感测器所抓取到的环境数据，来进一步转换成有用的资讯，并输出成为正确的动作。</p>
<p>也因此，若从物联网周边的基础元件来观察的话，除了会发现MCU变得越来越复杂之外，CPU逐渐走向嵌入式发展，就连周边的感测器，也必须要能拥有智能化能力。不光只是进行一般动作的感测，甚至连温度、环境光源、心跳、血压等感测都将一并进行功能上的整合。</p>
<p>物联网未来发展范围将扩及到智慧城市、智慧车辆等，导致元件设计渐趋多元，测试条件也更为复杂。</p>
<p>现在已经可以看到许多穿戴式的装置，在市场上慢慢出现，而各种功能也都不尽相同，透过物联网的串联，使得穿戴式装置也将成为未来一个蓬勃发展的市场机会。</p>
<p>观察目前物联网的联网部分，由于主要的联网标准尚未出现，包括Zigbee、WiFi、BT等，都已经应用于不同的领域中，这主要是由于各种不同物联网的应用，联网距离、联网效率、联网频宽各不相同，造成所需搭配的无线连结技术也不尽相同。因此，针对物联网的联网该怎么设计与进行，并没有一个既定的规范。</p>
<p>许多企业都正积极合作，共同制订平台。然而，也正因为目前各家有各家不同方案组合的状况，对于整个基础元件与测试都将成为复杂的挑战。主要原因，正是因为在元件功能性必须足够的前提下，不同解决方案过于多元化所导致。</p>
<p><strong>大数据已成标准配备</strong></p>
<p>物联网除了基础元件、M2M的连结之外，还有一个很重要的环节，就是除了收取环境中各种不同的数据之外，还必须要能把这些数据资讯作有效的应用，才是物联网真正能成功的关键。</p>
<p>也因此，后端的伺服器、资料中心、云端运算与大数据等，也成为这几年大家一提到物联网，就会跟着提起的热门话题，因为这都是有关连的。例如在一栋大楼里，要如何做到灯光的自动调节，达到最节能的效果，就必须要依据每个房间的人数多寡、使用状况来自动调节。</p>
<p>而主要的作法，则是把房间中的所有变数，收集到的所有资讯上传到大楼里的伺服器，让伺服器来依据各房间所收集到的数据资料，来做出判断与分析，看何处光源需要减弱与关闭，如此才能达到节能的效果。而如果没有后端的大数据来作分析的话，这样的应用是没办法成型的。这也使得近年来，各大数据与资料中心相继成立，而所需的相关设备，也确实带来了庞大的新商机。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDAvNzQvM0Yvd0tpb0wxWVhWU2F5YTgtQkFBS1VSeVNVTTk0MTg3LmpwZw==.jpg"></p>
<p> 图2 : 数据中心将是物联网背后的重要设备。</p>
<p><strong>物联网测试四大挑战</strong></p>
<p>也正因为物联网的应用领域太过广泛、解决方案太过多元，使得测试层面将会遇到四大主要挑战。第一，由于物联网的元件整合度提高，因此测试设备也必须拥有多元的测试能力。若按传统ATE的机台功能来看，要做数位测试，就必须使用数位机台;要测类比，就必须使用类比机台;要测RF，就得用RF机台。而从物联网的市场来观察，目前许多物联网的公司，都是新兴的小公司，并没有太大的能力投资在如此种类繁复的测试设备上。</p>
<p>从这点来看，传统解决方案不但缓不济急，投资成本也过于高昂。以功能性来看，物联网的设备并不需要使用到过于高阶的测试机台，其元件功能性并没有如此复杂，但却必须确定机组的基本功能都能够正常运作。</p>
<p>第二，物联网有一个很重要的成功关键，也就是物联网应用要能顺利，低功耗的特性是不可或缺的。因为待机时间一定要长，才能够随时侦测周边的环境、将数据撷取下来，处理成有用的资料，并进行进一步的连结与运作。所以物联网的所有元件，都必须要能够确定拥有如此低功耗的能力才行。也因此，在机台方面，也必须要能够提供十分精确的量测条件，来确定这些设备能够正常地运作。</p>
<p>第三，为了要让物联网相关产品能够普及，产品本身的价格一定要够低。因为如果价格过高，一般的消费者采用的意愿就会降低。然而当相关厂商把产品价格往下压的时候，测试成本也就随之往下压，而在测试成本压低的情况下，要同时兼顾到高整合度，并维持一定的品质，很多的测试机台并没办法同时对这些条件进行妥协。也因此，唯一能做到的，就是提高单位时间的产出。在这样的情况下，测试机台本身的扩充性、同测数能力等，都将会受到考验。</p>
<p>第四，不可避免的是，物联网由于是新兴的应用市场，许多状况都是不可预知的。因此，如何选择一个正确的测试机台，能够有更为长远的使用条件，以及保有其扩充性，这是未来在物联网的测试机台选择上，一个很大的重点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDAvNzQvNDIvd0tpb20xWVhWUV9TWXMtY0FBRFlDVHZHOHpjMTg5LmpwZw==.jpg"></p>
<p> 图3 : 物联网元件在测试层面，将遭遇许多新挑战。</p>
<p><strong>结语</strong></p>
<p>江衍绪认为，物联网未来的成长性依然强劲，特别是在2020年之前，会出现一波巨大的成长动能。只是因为很多技术细节都还不确定，投入相关应用的厂商也很多，使得谁才会是最后的真正赢家，目前都还未见分晓。因为，物联网市场是均分的，不同市场的属性都不同。</p>
<p>目前比较热门与比较多产品出现的，应该是车用电子与车联网这一块领域，主要原因在于，这个市场从过去到现在，已经很多厂商在耕耘了，相对其能够整合的程度也比较高。另外，诸如智慧城市也逐渐有相关的应用产品问世，例如已经开始有厂商开始进行smart life的建构，至于smart home的部分，要走入消费端应该还没那么快。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHAvczUuNTFjdG8uY29tL3d5ZnMwMi9NMDIvNzQvNDIvd0tpb20xWVhWUkh6eXJDQUFBRTZIcVpYdzlFNDgzLmpwZw==.jpg"><br /> 图4 : 物联网相关应用将陆续出现，开发厂商的研发重点，在于如何选用一个正确的平台。</p>
<p>由此看来，未来很多物联网相关应用都还会再陆续出现，而相关开发厂商的研发重点，在于如何选用一个正确的平台，来进行快速扩充，让更多半导体供应商都有机会藉由这些测试平台，打造更优质的物联网解决方案。</p>
<p>作者：何妍 </p>
<p>来源：51CTO</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 15:35:01</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%a7%a3%e5%86%b3%e6%96%b9%e6%a1%88/" title="解决方案">解决方案</a>, <a href="https://www.iamivan.net/tag/%e5%a4%a7%e6%95%b0%e6%8d%ae/" title="大数据">大数据</a>, <a href="https://www.iamivan.net/tag/%e6%b5%8b%e8%af%95/" title="测试">测试</a>, <a href="https://www.iamivan.net/tag/%e7%89%a9%e8%81%94%e7%bd%91/" title="物联网">物联网</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>物联网测试正面临四大难关的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mqa3JkM.html" rel="bookmark">物联网应用正面临三点挑战</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				很久很久以前,人们有个美好的愿望,要是有一天所有的东西能互联在一起,那-该有多好!闭门家中坐,一切尽在掌握中啊-如今,这个美好的愿望终于就要梦想成真了! 纵观天下,目前物联网应用面临的主要挑战为以下三点: 1.大量低成本的传感节点用于感知和收集外界信息,系统的后端可以基于前端传感系统收集到的信息来决策,使得整个系统智能化.传感器技术虽已经过多年发展,但在物联网这种新的应用场景下,超大规模的部署需求使得其成本以及体积等面临挑战. 2.先进的连接技术能保证海量节点安全稳定地互联并进行数据传输.目前机			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXd9elp.html" rel="bookmark">物联网时代芯片产业正面临洗牌</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				人工智能.云计算.大数据.物联网,以及移动性的发展正在改变半导体行业的现状,苹果.微软和谷歌正在开发自主的处理器产品,处理人工智能和其他计算任务.它们的目标是让人工智能算法可以不借助云计算平台运行. 物联网时代芯片产业正面临洗牌.jpg 英特尔的关注重点正在从PC转向数据中心和物联网.英特尔最有名的产品是CPU,但该公司通过收购Altera也进军了可编程逻辑芯片领域.这种芯片可以用于人工智能和其他创新的计算任务.英特尔处理器被许多云计算服务提供商使用.不过,在当前的趋势下,英特尔可能是最大的输家			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEGadPp.html" rel="bookmark">大数据拦路 智能联网设备面临四大难题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1月13日消息,据国外媒体报道,上周拉斯维加斯举行的CES大展的主题便是物联网以及组成物联网的各种智能设备.每个参展商都能拿出某种号称最智能的新鲜玩意.但是这些智能设备真的智能吗?大数据和物联网一体两面.物联网收集来自各种智能设备的数据,这些数据需要被进行分类.重组并产生合理的决定.然后物联网利用终端智能设备来实施这些决定.这才是真正的智能化. 目前,随着智能设备的快速增长,在缺乏应用背景以及用户群的情况下,智能联网设备面临四大数据难题,阻碍了智能化的发展.虽然智能联网设备所面临的数据问题显而意			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5eB1Bp.html" rel="bookmark">物联网：三大商机四大挑战迎6个发展领域</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				经过多年的概念说后,物联网开始走进人们的生活,有业界人士称2014将是物联网元年,无论是物联网子行业智能家居或是车联网,都炒得热火朝天.未来,物联网将会是什么样?路该怎么走?本文将介绍物联网未来发展和面对困境. 1.物联网未来将有三大层次商机 物联网商机可分为三大层次,第一层是要建立让所有物件连上网路的M2M(物件对物件)网路基础建设,嵌入式网路系统就扮演重要角色,亚信.联杰.瑞昱等近3年已成功卡位嵌入式网路IC市场,尤其是在10/100M嵌入式乙太网路及USB乙太网路等市场拥有高占有率,将成为			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxEXJPp.html" rel="bookmark">云南智慧城市建设面临四大短板 委员建议先搞顶层规划</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;云南智慧城市建设面临四大短板:深度和广度不足.顶层设计不足.推进部门不清.行业人才匮乏.&quot;1月18日,云南省政协委员尹子琴和唐兵就我省智慧城市不足方面提出六大改进意见,建议尽快出台云南智慧城市建设顶层规划.建立综合协调领导机制.建立政策扶持机制落实资金保障.将内容创新和业务应用作为基石.建立人才集聚机制.提高智慧系统使用率. 昆明已有智慧城市顶层设计规划 尹子琴和唐兵在提案中表示,智慧城市是信息化.工业化和城镇化的深度融合,对于促进云南省经济的持续健康发展具有重要意义,建设智慧城市有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEJV76M.html" rel="bookmark">网络重构面临四大挑战 中国电信明确引入SDN&sol;NFV等技术路径</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在中国电信战略转型中,网络重构是重要组成部分.具体而言,中国电信计划以智能牵引网络转型,深化开源技术应用,积极引入SDN.NFV.云等新兴技术,构建简洁.集约.敏捷.开放的新一代网络运营系统,实现网络.IT融合开放,为快速部署业务.提升安全能力.促进业务创新提供有力支撑,为用户提供可视.随选.自服务的全新网络体验. 但是,网络重构之路并不简单,面临组织架构等方面不少挑战.网络重构也将改变运营商和设备商传统&quot;售卖&quot;的合作模式,转向未来的&quot;集成创新&quot;和&quot;联合开			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z43m39p.html" rel="bookmark">CMO面临四大挑战 需整合营销价值链</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&quot;社交媒体在企业营销层面来说,更多承担的是客户服务的职能,而从社交上直接转换为购买行为的比例是非常低的.&quot;Teradata应用部门的国际业务营销主管Rolf Anweiler在接受ZDNet的采访时直截了当地说明了社交媒体上的数据对于企业的营销的意义. 目前对于很多企业来说,做营销需要面对的客户数据不仅仅是来自传统的CRM系统,有着更多新兴的渠道影响着企业对于客户想法的把握.如对于零售业而言,随着线上行为更多地影响着企业的营业额和线下业务的开展时,企业的市场营销部门就需要开始思索如何让			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MR7G0ep.html" rel="bookmark">美国的有线电视运营商正面临互联网视频服务的冲击</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				6月13日消息,美国媒体援引消息人士的说法称,时代华纳有线和其他付费电视运营商正在向媒体公司提供多种激励计划,希望媒体公司不要将内容提供给类似英特尔和苹果公司推出的互联网娱乐服务. 根据消息人士的说法,这些激励措施包括向其支付更高的价格,或威胁停止合作等.美国的有线电视运营商正面临互联网视频服务的冲击,而确保独家内容是留住观众的一个重要因素. 时代华纳有线CEO格伦·布里特(Glenn Britt)本周在美国全国有线电视和电信协会的一次会议上表示,时代华纳有线目前与媒体公司签订了超过300份合约			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOXGy5b.html" rel="bookmark">物联网产业正进入稳步发展阶段，物联网商用已经迫在眉睫</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前物联网产业正进入稳步发展阶段,在交通.医疗.工业自动化等多个行业得到应用,全国有28个省市将物联网作为新兴产业发展重点之一,物联网商用已经迫在眉睫. 物联网是发展趋势,但是我们也应该看到,国内物联网产业面临诸多挑战,除了技术.标准.应用水平.盈利模式等方面存在缺陷外,作为支撑物联网.云计算等新兴互联网产业的发展基础的IPv6仍未得到普及,导致物联网IP地址资源不足,规模化应用的落地面临挑战. IPv6是替代现行IPv4的下一代IP协议,具有比IPv4丰富得多的IP地址空间.作为提高互联网容量			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlwVNb.html" rel="bookmark" class="title">手把手教你做Flash MTV</a>
					<div>
						演示效果: 制作步骤:(全屏观看教程) 源文件下载:http://www.flash8.net/upload/fla/2005/6/1/200561755409668.fla					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz7yBdM.html" rel="bookmark" class="title">用Visual C&num;调用Windows API函数</a>
					<div>
						visual|window|函数 Api函数是构筑Windws应用程序的基石,每一种Windows应用程序开发工具,它提供的底层函数都间接或直接地调用了Windows API函数,同时为了实现功能扩展 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qbaX2wz.html" rel="bookmark" class="title">看实例学VFP：对时间段进行查询的例子</a>
					<div>
						这个例子应用到了select语句中的between...and子句的知识,关于select语句请参考:select SQL 命令 或sql语言教程. 本例运行时如下图: 本例用到了&quot;数据1& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEldP3z.html" rel="bookmark" class="title">JavaScript的函数</a>
					<div>
						    函数为程序设计人员提供了一个丰常方便的能力.通常在进行一个复杂的程序设计时,总是根据所要完成的功能,将程序划分为一些相对独立的部分,每部分编写一个函数.从而,使各部分充分独立,任务单一,程序清 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRxBnz.html" rel="bookmark" class="title">C&num;开发WPF&sol;Silverlight动画及游戏系列教程&lpar;Game Course&rpar;：&lpar;九&rpar;</a>
					<div>
						C#开发WPF/Silverlight动画及游戏系列教程(Game Course):(九) 2D游戏角色在地图上的移动 本节将运用前两节的知识到实际的2D游戏人物在地图上移动中,同时也算是对前面八节的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnZQKz.html" rel="bookmark" class="title">WCF分布式开发常见错误&lpar;27&rpar;</a>
					<div>
						WCF分布式开发常见错误(27):Secure channel cannot be opened because security negotiation with the remote endpoi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrXwvp.html" rel="bookmark" class="title">PS制作一个豹纹风格ICON图标</a>
					<div>
						今天为大家介绍一篇关于ICON图标的制作教程.这方面的PS教程不是很多,其实非常简单,这篇教程的重点在于为图标添加一层豹纹的效果和如何处理毛边缘的技巧.下面我们开始学习吧. 最终效果 用铅笔工具画一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY23nBp.html" rel="bookmark" class="title">Photoshop打造暗褐色秋季草原人物图片</a>
					<div>
						  Photoshop打造暗褐色秋季草原人物图片            效果图调色分为两部分:天空和草地.天空部分需要更换一张天空素材,然后把主色转为较淡的青蓝色;草地部分先调成橙黄色,然后降低饱和度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo64BVz.html" rel="bookmark" class="title">手机搜狗输入法语音输入使用方法</a>
					<div>
						  很多用户电脑中大部分都是使用的搜狗音频输入法,而在手机中同样很多用户会选择使用搜狗手机输入法,搜狗输入法不仅为用户提供强大的文字输入功能,并且还支持语音输入功能,不过一些用户不知道如何使用搜狗输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7ZE5b.html" rel="bookmark" class="title">Photoshop手绘水下美女插画教程</a>
					<div>
						教程主要使用Photoshop绘制水下唯美的美女插画教程,喜欢画画却没有基础的孩纸刚开始是先转手绘的,手绘转到感觉差不多的时候,就需要全手绘了,下面讲的就是全手绘的一些过程,希望能帮到大家 你的电脑里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8yeYb.html" rel="bookmark" class="title">百度音乐怎么复制歌曲链接&quest;</a>
					<div>
						  1.如下图所示,我们在百度音乐盒当中试听歌曲就是这个界面,试听确认歌曲. 2.将鼠标移植歌曲列表上,按下图所示,在右侧就会显示有下载歌曲,我们点击下载按钮 3.这时就会弹出下载歌曲提示框,选择品质 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJW7ep.html" rel="bookmark" class="title">Mac防火墙设置教程</a>
					<div>
						  Mac防火墙需要打开吗?现在越来越多的用户使用Mac电脑了,在我们下载软件之后会想到如何注册,有的时候我们注册软件的时候会出现防火墙干扰,这个时候我们如何禁用Mac防火墙来激活软件呢?小编来告诉大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZle8z.html" rel="bookmark" class="title">消息总线重构之EventBus</a>
					<div>
						最近花了不少时间对消息总线进行了重构.重构的重点是在消息总线中加入了Guava的EventBus,并应用于以下两个场景: (1)改进广播通知 (2)业务逻辑串联,用事件驱动替代责任链模式 EventB ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYG80M.html" rel="bookmark" class="title">如何看待莫言获诺贝尔文学奖</a>
					<div>
						&quot;幸福就是什么都不想,一切都放下,身体健康,精神没有任何压力才幸福.我现在压力很大,忧虑忡忡,能幸福吗?&quot;连续几天来,莫言获得诺贝尔文学奖的消息通过各种媒体,特别是在微博上引起广泛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYGaKM.html" rel="bookmark" class="title">ORACLE 博客文章目录&lpar;2015-05-27更新&rpar;</a>
					<div>
						从接触ORACLE到深入学习,已有好几年了,虽然写的博客不多,质量也参差不齐,但是,它却是成长的历程的点点滴滴的一个见证,见证了我在这条路上的寻寻觅觅,朝圣的心路历程,现在将ORACLE方面的博客整理 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPP2Ovp.html" rel="bookmark" class="title">《白手起家Win32SDK应用程序》&lpar;完整版&plus;目录&rpar;</a>
					<div>
						&lt;白手起家Win32SDK应用程序&gt; 目 录 &lt;白手起家Win32SDK应用程序&gt; 第一篇.预备知识 第二篇.创建Win32工程和主函数 第三篇.增加一个回调函数 第四篇.注册 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQel5z.html" rel="bookmark" class="title">wait函数返回值总结</a>
					<div>
						之前在学习wait和waitpid函数的时候,就对使用宏WIFEXITED来检查获取的进程终止状态产生过疑惑:一般我们在程序中是调用的exit或者_exit函数来退出的,那么wait和waitpid函 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjQ0BNz.html" rel="bookmark" class="title">jar包问题-crontab 执行 jar 问题</a>
					<div>
						问题描述 crontab 执行 jar 问题 这是crontab 设置 1 0 * * * /home/seal/restartKillTomcat.sh */3 * * * * /home/seal ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRD7rdz.html" rel="bookmark" class="title">link中调用自定义函数为什么不能是C&num;的函数？</a>
					<div>
						问题描述 link中调用自定义函数为什么不能是C#的函数? link中调用自定义函数为什么不能是C#的函数? 解决方案 因为linq是放在数据库端查询的,而C#代码是本地执行的,没法翻译成sql					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZKORz.html" rel="bookmark" class="title">百度云OS将于2015年3月11日起暂停更新</a>
					<div>
						摘要: 今天百度云团队在论坛和微博发出公告:由于公司内部业务调整,百度云OS将于2015年3月11日起,暂停更新. 这个从2012年6月4日上线的第三方ROM开发平台,过去近三年时间里适配了超过 今天 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBj0rb.html" rel="bookmark" class="title">用32位int型变量表示单引号括起来的四个字符的深入探讨&lowbar;C 语言</a>
					<div>
						在C.C++中可以用32位int型变量表示单引号括起来的四个字符,例如下面代码中的示例: 复制代码 代码如下:  // 字符c的16进制值是0x63,字符o的16进制值是0x6f, // 字符n的16 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvnr51M.html" rel="bookmark" class="title">classloader-自定义ClassLoader问题</a>
					<div>
						问题描述 自定义ClassLoader问题 今天看了ClassLoader基本原理,想自定义个ClassLoader加载类,对任何路径的class类都实用,代码如下: package test; im ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQEYQp.html" rel="bookmark" class="title">海量存储之十四</a>
					<div>
						这一次,我们来讲讲数据安全和读写高可用 oh no,亲,于是我们又掉入了CAP所描述的陷阱.好吧,那么我们也就进入这个领域,来看看这数据安全所代表的一切. 在20年以前,数据安全对于大部分用户来说,只 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZB8lwz.html" rel="bookmark" class="title">WPF datagrid 禁用方向键导航</a>
					<div>
						问题描述 使用了datagrid,列很多,选中的时候,希望按&lt;--&gt;直接移动滚动条,而不是在单元格上出一个焦点,焦点移动到最后再滚屏有没有什么好的方法实现?或是配置什么属性? 解决方案 解 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0nAQnz.html" rel="bookmark" class="title">区块链技术与物联网的关系</a>
					<div>
						由于解决方案供应商都希望能抓住物联网带来的机遇,所以不久他们在与客户交流中可能会提出一个新名词--区块链技术.甚至在10月末落幕的HPC China 2016大会也设立了区块链.比特币与高性能计算论坛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mlm0oYp.html" rel="bookmark" class="title">简单分析C&plus;&plus;指针的操作和运算&lowbar;C 语言</a>
					<div>
						既然指针是一种数据类型,那么它也应该有对应的操作或运算,正如整数能做加减乘除一样.但是每一种操作或运算都应该对这种数据类型有意义.比如两个实数可以用关系运算得知哪个大哪个小,而两个虚数却不能使用关系运 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDk0wrp.html" rel="bookmark" class="title">php中强制下载文件的代码（解决了IE下中文文件名乱码问题）&lowbar;php技巧</a>
					<div>
						中间遇到一个问题是提交的中文文件名直接放到header里在IE下会变成乱码,解决方法是将文件名先urlencode一下再放入header,如下. 复制代码 代码如下: &lt;?php $file_n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5QX7Bp.html" rel="bookmark" class="title">如何解决沙盒问题</a>
					<div>
						我觉得不管是百度还google的沙盒问题,不要理采就是我们坚持更坚持原创就OK了,自然搜索引擎是人性化的,沙合只是对你网站的一个观查期过去了你网站流量就会大大的有了. 降权是指网站在优化当中可能优化过 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKqB4Op.html" rel="bookmark" class="title">优酷&sol;迅雷&sol;爱奇艺会员账号可用的 10月20日更新</a>
					<div>
						优酷会员账号可用的 10月20日更新 账号:18018179670密码:522580 账号:15113200155密码:112231 账号:18711622464密码:zhubin 账号:139585 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zG1gQ6M.html" rel="bookmark" class="title">xpage 查询邮箱未读邮件个数</a>
					<div>
						问题描述 我想把当前用户邮箱里的未读邮件个数显示在自己做的页面上 解决方案 解决方案二:这个比较麻烦啊.自己看session吧.先用NAB里面找到mailfile然后再get一下mailfile里面的 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
